plot [0:27200][0:1000]"./simrun_e+/twiss_step_1.dat" u 2:6 w l
replot "./simrun_e+/twiss_step_1.dat" u 2:10 w l
replot "./simrun_e+/emittance_step_1.dat" u ($1):($2*1e2-500.0) w l
replot "./simrun_e+/emittance_step_1.dat" u ($1):($6*1e2-5.0) w l
#
replot "./simrun_e+/twiss_step_2.dat" u ($2+482.515334):6 w l
replot "./simrun_e+/twiss_step_2.dat" u ($2+482.515334):10 w l
replot "./simrun_e+/emittance_step_2.dat" u ($1+482.515334):($2*1e2-500.0) w l
replot "./simrun_e+/emittance_step_2.dat" u ($1+482.515334):($6*1e2-5.0) w l
#
replot "./simrun_e+/twiss_step_3.dat" u ($2+26052.157473):6 w l
replot "./simrun_e+/twiss_step_3.dat" u ($2+26052.157473):10 w l
replot "./simrun_e+/emittance_step_3.dat" u ($1+26052.157473):($2*1e2-500.0) w l
replot "./simrun_e+/emittance_step_3.dat" u ($1+26052.157473):($6*1e2-5.0) w l
#
replot "./rtml.twi_e+_b.txt" u 1:($2) w l lc rgbcolor "#990000"
replot "./rtml.twi_e+_b.txt" u 1:($5) w l lc rgbcolor "#009900"
